" rs4l.vim
" Vim color file
" vim: tw=0 ts=4 sw=4
" Maintainer.....: TheBlackzone <theblackzone@gmail.com>
" Start..........: 2020-06-21
" Last Change....: 2020-06-21

set background=light

hi clear Normal
hi clear

if exists("syntax_on")
  syntax reset
endif

let g:colors_name = "rs4l"

hi Normal			ctermfg=0		ctermbg=231		cterm=NONE		guifg=#000000	guibg=#ffffff	gui=NONE
hi nontext			ctermfg=2		ctermbg=231		cterm=NONE		guifg=#008000	guibg=#ffffff	gui=NONE

hi LineNr			ctermfg=104		ctermbg=252		cterm=NONE		guifg=#237893	guibg=#eeeeee	gui=NONE
hi CursorLineNr		ctermfg=17		ctermbg=NONE	cterm=NONE		guifg=#0b216f	guibg=NONE		gui=NONE

hi CursorColumn		ctermfg=NONE	ctermbg=255		cterm=NONE		guifg=NONE		guibg=#eeeeee	gui=NONE
hi CursorLine		ctermfg=NONE	ctermbg=255		cterm=NONE		guifg=NONE		guibg=#eeeeee	gui=NONE
hi Cursor			ctermfg=231		ctermbg=16		cterm=NONE		guifg=#ffffff	guibg=#000000	gui=NONE
hi lcursor			ctermfg=231		ctermbg=16		cterm=NONE		guifg=#ffffff	guibg=#000000	gui=NONE

hi Visual			ctermfg=NONE	ctermbg=24		cterm=NONE		guifg=NONE		guibg=#add6ff	gui=NONE
hi VisualNOS		ctermfg=NONE	ctermbg=24		cterm=NONE		guifg=NONE		guibg=#add6ff	gui=NONE

hi ErrorMsg			ctermfg=124		ctermbg=224		cterm=NONE		guifg=#be1100	guibg=#f2dede	gui=NONE
hi Error			ctermfg=160		ctermbg=231		cterm=NONE		guifg=#e51400	guibg=#ffffff	gui=NONE
hi WarningMsg		ctermfg=136		ctermbg=230		cterm=NONE		guifg=#b89500	guibg=#f6f5d2	gui=NONE

hi ModeMsg			ctermfg=32		ctermbg=254		cterm=NONE		guifg=#007acc	guibg=#d6ecf2	gui=NONE
hi MoreMsg			ctermfg=32		ctermbg=254		cterm=NONE		guifg=#007acc	guibg=#d6ecf2	gui=NONE

hi Todo				ctermfg=208		ctermbg=230		cterm=NONE		guifg=#ff8000	guibg=#ffffd6	gui=NONE
hi Question			ctermfg=32		ctermbg=254		cterm=NONE		guifg=#007acc	guibg=#d6ecf2	gui=NONE

hi Search			ctermfg=16		ctermbg=228		cterm=NONE		guifg=#000000	guibg=#ffff7c	gui=NONE
hi IncSearch		ctermfg=16		ctermbg=228		cterm=NONE		guifg=#000000	guibg=#ffff7c	gui=NONE

hi StatusLine		ctermfg=231		ctermbg=32		cterm=NONE		guifg=#ffffff	guibg=#007acc	gui=NONE
hi StatusLineNC		ctermfg=16		ctermbg=32		cterm=italic	guifg=#000000	guibg=#007acc	gui=italic

hi User1			ctermfg=188		ctermbg=32		cterm=NONE		guifg=#d4d4d4	guibg=#007acc	gui=NONE
hi User2			ctermfg=231		ctermbg=32		cterm=NONE		guifg=#ffffff	guibg=#007acc	gui=NONE
hi User3			ctermfg=231		ctermbg=32		cterm=NONE		guifg=#ffffff	guibg=#007acc	gui=NONE

hi Folded			ctermfg=NONE	ctermbg=153		cterm=NONE		guifg=NONE		guibg=#add6ff	gui=NONE
hi FoldColumn		ctermfg=NONE	ctermbg=153		cterm=NONE		guifg=NONE		guibg=#add6ff	gui=NONE

hi WildMenu			ctermfg=231		ctermbg=32		cterm=NONE		guifg=#ffffff	guibg=#0074e8	gui=NONE

hi DiffText			ctermfg=248		ctermbg=231		cterm=NONE		guifg=#aaaaaa	guibg=#ffffff	gui=NONE
hi DiffChange		ctermfg=111		ctermbg=231		cterm=NONE		guifg=#7fb6ff	guibg=#ffffff	gui=NONE
hi DiffAdd			ctermfg=71		ctermbg=231		cterm=NONE		guifg=#70bc71	guibg=#ffffff	gui=NONE
hi DiffDelete		ctermfg=124		ctermbg=231		cterm=NONE		guifg=#be1100	guibg=#ffffff	gui=NONE

hi TabLine			ctermfg=NONE	ctermbg=255		cterm=NONE		guifg=NONE		guibg=#ececec	gui=NONE
hi TabLineFill		ctermfg=NONE	ctermbg=255		cterm=NONE		guifg=NONE		guibg=#f3f3f3	gui=NONE
hi TabLineSel		ctermfg=236		ctermbg=231		cterm=NONE		guifg=#333333	guibg=#ffffff	gui=NONE

hi MatchParen		ctermfg=203		ctermbg=NONE	cterm=NONE		guifg=#ff5959	guibg=NONE		gui=NONE

hi constant			ctermfg=30		ctermbg=NONE	cterm=NONE		guifg=#267F99	guibg=NONE		gui=NONE
hi comment			ctermfg=28		ctermbg=NONE	cterm=NONE		guifg=#008000	guibg=NONE		gui=NONE
hi preproc			ctermfg=63		ctermbg=NONE	cterm=NONE		guifg=#5959ff	guibg=NONE		gui=NONE
hi type				ctermfg=18		ctermbg=NONE	cterm=NONE		guifg=#001080	guibg=NONE		gui=NONE
hi label			ctermfg=16		ctermbg=NONE	cterm=NONE		guifg=#000000	guibg=NONE		gui=NONE
hi operator			ctermfg=63		ctermbg=NONE	cterm=NONE		guifg=#5959ff	guibg=NONE		gui=NONE
hi statement		ctermfg=88		ctermbg=NONE	cterm=NONE		guifg=#800000	guibg=NONE		gui=NONE
hi identifier		ctermfg=167		ctermbg=NONE	cterm=NONE		guifg=#cc3333	guibg=NONE		gui=NONE
hi special			ctermfg=21		ctermbg=NONE	cterm=NONE		guifg=#0000FF	guibg=NONE		gui=NONE

hi SpellBad			ctermfg=124		ctermbg=224		cterm=NONE		guifg=#be1100	guibg=#f2dede	gui=NONE
hi SpellCap			ctermfg=32		ctermbg=254		cterm=NONE		guifg=#007acc	guibg=#d6ecf2	gui=NONE
hi SpellRare		ctermfg=136		ctermbg=230		cterm=NONE		guifg=#b89500	guibg=#f6f5d2	gui=NONE
hi SpellLocal		ctermfg=124		ctermbg=224		cterm=NONE		guifg=#be1100	guibg=#f2dede	gui=NONE

hi title			ctermfg=32		ctermbg=NONE	cterm=BOLD		guifg=#007acc	guibg=NONE		gui=BOLD
hi VertSplit		ctermfg=246		ctermbg=231		cterm=NONE		guifg=#909090	guibg=#fafafa	gui=NONE

hi SignColumn		ctermfg=63		ctermbg=231		cterm=NONE		guifg=#5959ff	guibg=#fafafa	gui=NONE
hi ColorColumn		ctermfg=NONE	ctermbg=252		cterm=NONE		guifg=NONE		guibg=#d3d3d3	gui=NONE
hi Conceal			ctermfg=231		ctermbg=231		cterm=NONE		guifg=#ffffff	guibg=#ffffff	gui=NONE

hi Underlined		ctermfg=NONE	ctermbg=NONE	cterm=underline	guifg=NONE		guibg=NONE		gui=underline

hi QuickfixLine		ctermfg=231		ctermbg=32		cterm=NONE		guifg=#ffffff	guibg=#0074e8	gui=NONE

hi EndOfBuffer		ctermfg=28		ctermbg=NONE	cterm=NONE		guifg=#008000	guibg=NONE		gui=NONE

hi Ignore			ctermfg=248		ctermbg=NONE	cterm=NONE		guifg=#aaaaaa	guibg=NONE		gui=NONE

hi Pmenu			ctermfg=241		ctermbg=231		cterm=NONE		guifg=#616161	guibg=#ffffff	gui=NONE
hi PmenuSbar		ctermfg=231		ctermbg=32		cterm=NONE		guifg=#ffffff	guibg=#0074e8	gui=NONE
hi PmenuSel			ctermfg=231		ctermbg=32		cterm=NONE		guifg=#ffffff	guibg=#0074e8	gui=NONE
hi PmenuThumb		ctermfg=231		ctermbg=251		cterm=NONE		guifg=#ffffff	guibg=#c4c4c4	gui=NONE

hi Directory		ctermfg=124		ctermbg=231		cterm=NONE		guifg=#a31515	guibg=#ffffff	gui=NONE

hi SpecialKey		ctermfg=21		ctermbg=NONE	cterm=NONE		guifg=#0000FF	guibg=NONE		gui=NONE

hi StatusLineTerm	ctermfg=231		ctermbg=32		cterm=NONE		guifg=#ffffff	guibg=#007acc	gui=NONE
hi StatusLineTermNC	ctermfg=250		ctermbg=32		cterm=NONE		guifg=#bdbdbd	guibg=#007acc	gui=NONE

hi ToolbarButton	ctermfg=31		ctermbg=254		cterm=NONE		guifg=#000000	guibg=#c4c4c4	gui=NONE
hi ToolbarLine		ctermfg=239		ctermbg=254		cterm=NONE		guifg=#ffffff	guibg=#c4c4c4	gui=NONE

"EOF
