" rs4d.vim
" Vim color file
" vim: tw=0 ts=4 sw=4
" Maintainer.....: TheBlackzone <theblackzone@gmail.com>
" Start..........: 2020-06-05
" Last Change....: 2020-06-07

set background=dark

hi clear Normal
hi clear

if exists("syntax_on")
  syntax reset
endif

let g:colors_name = "rs4d"

hi Normal			ctermfg=188		ctermbg=234		cterm=NONE		guifg=#d4d4d4	guibg=#1e1e1e	gui=NONE
hi nontext			ctermfg=65		ctermbg=234		cterm=NONE		guifg=#6A9955	guibg=#1e1e1e	gui=NONE

hi LineNr			ctermfg=102		ctermbg=233		cterm=NONE		guifg=#858585	guibg=#141414	gui=NONE
hi CursorLineNr		ctermfg=251		ctermbg=NONE	cterm=NONE		guifg=#c6c6c6	guibg=NONE		gui=NONE

hi CursorColumn		ctermfg=NONE	ctermbg=235		cterm=NONE		guifg=NONE		guibg=#282828	gui=NONE
hi CursorLine		ctermfg=NONE	ctermbg=235		cterm=NONE		guifg=NONE		guibg=#282828	gui=NONE
hi Cursor			ctermfg=234		ctermbg=145		cterm=NONE		guifg=#1e1e1e	guibg=#aeafad	gui=NONE
hi lcursor			ctermfg=234		ctermbg=145		cterm=NONE		guifg=#1e1e1e	guibg=#aeafad	gui=NONE

hi Visual			ctermfg=NONE	ctermbg=24		cterm=NONE		guifg=NONE		guibg=#264f78	gui=NONE
hi VisualNOS		ctermfg=NONE	ctermbg=24		cterm=NONE		guifg=NONE		guibg=#264f78	gui=NONE

hi ErrorMsg			ctermfg=124		ctermbg=52		cterm=NONE		guifg=#be1100	guibg=#5a1d1d	gui=NONE
hi Error			ctermfg=209		ctermbg=234		cterm=NONE		guifg=#f48771	guibg=#1e1e1e	gui=NONE
hi WarningMsg		ctermfg=136		ctermbg=235		cterm=NONE		guifg=#b89500	guibg=#352a05	gui=NONE

hi ModeMsg			ctermfg=32		ctermbg=23		cterm=NONE		guifg=#007acc	guibg=#063b49	gui=NONE
hi MoreMsg			ctermfg=32		ctermbg=23		cterm=NONE		guifg=#007acc	guibg=#063b49	gui=NONE

hi Todo				ctermfg=173		ctermbg=NONE	cterm=NONE		guifg=#CD9731	guibg=NONE		gui=NONE
hi Question			ctermfg=32		ctermbg=23		cterm=NONE		guifg=#007acc	guibg=#063b49	gui=NONE

hi Search			ctermfg=188		ctermbg=59		cterm=NONE		guifg=#d4d4d4	guibg=#515c6a	gui=NONE
hi IncSearch		ctermfg=188		ctermbg=59		cterm=NONE		guifg=#d4d4d4	guibg=#515c6a	gui=NONE

hi StatusLine		ctermfg=231		ctermbg=32		cterm=NONE		guifg=#ffffff	guibg=#007acc	gui=NONE
hi StatusLineNC		ctermfg=0		ctermbg=32		cterm=NONE		guifg=#000000	guibg=#007acc	gui=NONE

hi User1			ctermfg=188		ctermbg=32		cterm=NONE		guifg=#d4d4d4	guibg=#007acc	gui=NONE
hi User2			ctermfg=231		ctermbg=32		cterm=NONE		guifg=#ffffff	guibg=#007acc	gui=NONE
hi User3			ctermfg=231		ctermbg=32		cterm=NONE		guifg=#ffffff	guibg=#007acc	gui=NONE

hi Folded			ctermfg=NONE	ctermbg=24		cterm=NONE		guifg=NONE		guibg=#264f78	gui=NONE
hi FoldColumn		ctermfg=NONE	ctermbg=24		cterm=NONE		guifg=NONE		guibg=#264f78	gui=NONE

hi WildMenu			ctermfg=231		ctermbg=23		cterm=NONE		guifg=#ffffff	guibg=#094771	gui=NONE

hi DiffText			ctermfg=241		ctermbg=234		cterm=NONE		guifg=#656565	guibg=#1e1e1e	gui=NONE
hi DiffChange		ctermfg=74		ctermbg=234		cterm=NONE		guifg=#569CD6	guibg=#1e1e1e	gui=NONE
hi DiffAdd			ctermfg=23		ctermbg=234		cterm=NONE		guifg=#4e5c2f	guibg=#1e1e1e	gui=NONE
hi DiffDelete		ctermfg=88		ctermbg=234		cterm=NONE		guifg=#7e1a1a	guibg=#1e1e1e	gui=NONE

hi TabLine			ctermfg=NONE	ctermbg=236		cterm=NONE		guifg=NONE		guibg=#2d2d2d	gui=NONE
hi TabLineFill		ctermfg=NONE	ctermbg=235		cterm=NONE		guifg=NONE		guibg=#252526	gui=NONE
hi TabLineSel		ctermfg=231		ctermbg=234		cterm=NONE		guifg=#ffffff	guibg=#1e1e1e	gui=NONE

hi MatchParen		ctermfg=174		ctermbg=NONE	cterm=NONE		guifg=#CE9178	guibg=NONE		gui=NONE

hi constant			ctermfg=79		ctermbg=NONE	cterm=NONE		guifg=#4EC9B0	guibg=NONE		gui=NONE
hi comment			ctermfg=65		ctermbg=NONE	cterm=NONE		guifg=#6A9955	guibg=NONE		gui=NONE
hi preproc			ctermfg=74		ctermbg=NONE	cterm=NONE		guifg=#569CD6	guibg=NONE		gui=NONE
hi type				ctermfg=153		ctermbg=NONE	cterm=NONE		guifg=#9CDCFE	guibg=NONE		gui=NONE
hi label			ctermfg=251		ctermbg=NONE	cterm=NONE		guifg=#C8C8C8	guibg=NONE		gui=NONE
hi operator			ctermfg=74		ctermbg=NONE	cterm=NONE		guifg=#569CD6	guibg=NONE		gui=NONE
hi statement		ctermfg=74		ctermbg=NONE	cterm=NONE		guifg=#569CD6	guibg=NONE		gui=NONE
hi identifier		ctermfg=187		ctermbg=NONE	cterm=NONE		guifg=#DCDCAA	guibg=NONE		gui=NONE
hi special			ctermfg=74		ctermbg=NONE	cterm=NONE		guifg=#569CD6	guibg=NONE		gui=NONE

hi SpellBad			ctermfg=124		ctermbg=52		cterm=NONE		guifg=#be1100	guibg=#5a1d1d	gui=NONE
hi SpellCap			ctermfg=32		ctermbg=23		cterm=NONE		guifg=#007acc	guibg=#063b49	gui=NONE
hi SpellRare		ctermfg=136		ctermbg=235		cterm=NONE		guifg=#b89500	guibg=#352a05	gui=NONE
hi SpellLocal		ctermfg=124		ctermbg=52		cterm=NONE		guifg=#be1100	guibg=#5a1d1d	gui=NONE

hi title			ctermfg=32		ctermbg=NONE	cterm=BOLD		guifg=#007acc	guibg=NONE		gui=BOLD
hi VertSplit		ctermfg=239		ctermbg=233		cterm=NONE		guifg=#505050	guibg=#0e0e0e	gui=NONE

hi SignColumn		ctermfg=231		ctermbg=236		cterm=NONE		guifg=#ffffff	guibg=#333333	gui=NONE
hi ColorColumn		ctermfg=NONE	ctermbg=238		cterm=NONE		guifg=NONE		guibg=#404040	gui=NONE
hi Conceal			ctermfg=234		ctermbg=234		cterm=NONE		guifg=#1e1e1e	guibg=#1e1e1e	gui=NONE

hi Underlined		ctermfg=NONE	ctermbg=NONE	cterm=underline	guifg=NONE		guibg=NONE		gui=underline

hi QuickfixLine		ctermfg=231		ctermbg=23		cterm=NONE		guifg=#ffffff	guibg=#094771	gui=NONE

hi EndOfBuffer		ctermfg=65		ctermbg=NONE	cterm=NONE		guifg=#6A9955	guibg=NONE		gui=NONE

hi Ignore			ctermfg=245		ctermbg=NONE	cterm=NONE		guifg=#8c8c8c	guibg=NONE		gui=NONE

hi Pmenu			ctermfg=252		ctermbg=235		cterm=NONE		guifg=#cccccc	guibg=#252526	gui=NONE
hi PmenuSbar		ctermfg=252		ctermbg=59		cterm=NONE		guifg=#cccccc	guibg=#5e5e5e	gui=NONE
hi PmenuSel			ctermfg=231		ctermbg=23		cterm=NONE		guifg=#ffffff	guibg=#094771	gui=NONE
hi PmenuThumb		ctermfg=231		ctermbg=239		cterm=NONE		guifg=#ffffff	guibg=#4d4d4d	gui=NONE

hi Directory		ctermfg=188		ctermbg=234		cterm=NONE		guifg=#d4d4d4	guibg=#1e1e1e	gui=NONE

hi SpecialKey		ctermfg=74		ctermbg=NONE	cterm=NONE		guifg=#569cd6	guibg=NONE		gui=NONE

hi StatusLineTerm	ctermfg=231		ctermbg=32		cterm=NONE		guifg=#ffffff	guibg=#007acc	gui=NONE
hi StatusLineTermNC	ctermfg=250		ctermbg=32		cterm=NONE		guifg=#bdbdbd	guibg=#007acc	gui=NONE

hi ToolbarButton	ctermfg=31		ctermbg=236		cterm=NONE		guifg=#1177bb	guibg=#333333	gui=NONE
hi ToolbarLine		ctermfg=239		ctermbg=236		cterm=NONE		guifg=#327e36	guibg=#333333	gui=NONE


"EOF
